Subject: New Reply Received - Refund not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 08:38:34 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Refund not received   Ticket comment <div>This is not fair. When I have return your product, I should receive my refund too. I haven’t receive anything yet as I get a msg any transaction credit or debit.  Last time I let this go but this time I am gonna follow it till it’s solve.  3 weeks is too long. Plz try to help me out. Will appreciate. Thanks  <br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 22, 2021, at 10:15, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">​Hi Sitara,<br><br>
</div>
<div>Thank you for reaching out to us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">The refund processing takes approximately 3 weeks.</div>
<div dir="ltr">Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.</div>
<div>
<br>Feel free to reach out to us for any further assistance.</div>
<div>
<br>Your Friends</div>
<div dir="ltr">The Support Team</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2725335